/* Darren
   
   Resources
   http://annevankesteren.nl/2005/03/clearing-floats
   http://html5boilerplate.com/
   
   Colors
   Text dark: #231f20
   Link mid gray: #868384
   Gray lines: #b7b6b6
*****************************************************************/


/* Global reset
   html5doctor.com/html-5-reset-stylesheet/
*****************************************************************/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, 
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: ;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}                  

article, aside, figure, footer, header, 
hgroup, nav, section { display: block; }

nav ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }

a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted #000; cursor: help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }


/* Minimal base styles (generic)
*****************************************************************/

body { font:13px sans-serif; *font-size:small; *font:x-small; line-height:1.22; }

pre, code, kbd, samp { font-family: monospace, sans-serif; }
 
h1,h2,h3,h4,h5,h6 { font-weight: bold; }

a { outline: none; }

ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }

small { font-size:85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align:top; } 
th, td img { text-align:center; } 
img { padding:2px;} 
img { margin-left: auto;   margin-right: auto; }
 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px;
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }

/* always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

img { display: block; }


/* Extended base styles (site specific)
*****************************************************************/

html, body {
	background: #e9e8e8;
	}
body, select, input, textarea {
	color: #231f20;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", serif;
}
blockquote {
	margin: 1em 0 30px 0;
	border-left: 6px solid #b7b6b6;
	padding: 0 0 0 20px;
	font-style: italic;
	}
	blockquote > p:first-child {
		margin-top: 0;
		}
	.quote-cite {
		margin-bottom: 0;
		color: #868384;
		font-style: normal;
		}
h1 {
	text-transform: uppercase;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 1.4;
	/* background: transparent url('../img/dash.png') left bottom no-repeat; */ 
	}
	h1 + p {
		margin-top: 0;
		}
h2 {
	margin: 1.6em 0 1em 0;
	font-weight: normal;
	font-style: italic;
	font-size: 16px;
}
h3 {
}
h4 {
}
a,
a:active,
a:visited {
	color: #868384;
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
	text-decoration: none;
	}
	a:hover { color: #231f20; text-decoration: none; }
	a[rel="external"], a[target="_blank"]{
		/*background: transparent url(../img/external_link_icon.gif) no-repeat right center;
		padding-right: 14px;*/
		}
p {
	margin: 1em 0;
	}
	p.intro {
		font-size: 18px;
		}
	p.intro-sm {
		font-size: 15px;
		}

/* Common shared styles
*****************************************************************/

.hidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding:0 !important;
  border:0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
a.action, a.action:visited, a.action:active {
	}
	a.action:hover {
		}
.centered {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.clear {
	display:block;
	clear: both;
	height: 0;
	overflow: hidden;
}
figcaption {
	display: block;
	margin: 10px 0 20px 0;
	border-top: 1px solid #b7b6b6;
	border-bottom: 1px solid #b7b6b6;
	padding: 5px 0;
	color: #868384;
	font-size: 12px;
	font-style: italic;
	}
	figcaption.callout {
		padding: 5px 0 8px 0;
		line-height: 1.4;
		font-size: 18px;
		font-style: normal;
		text-align: center;
		}
figure img {
	max-width: 100%; /* fluid images */
	height: auto; /* fluid images */
}
.fineprint {
	color: #87898c;
	font-size: 10px;
	font-style: italic;
}
.media {
	}
	.media, .bd {
		overflow: hidden;
		_overflow: visible;
		zoom: 1;
		}
	.media .img {
		float: left;
		margin-right: 24px;
		}
	.media .img img{
		display: block;
		}
	.media .img-ext{
		float: right;
		margin-left: 24px;
		}
ul {
	margin: 1em 0;
	}
	li {
		/*  background: transparent url('../img/list-bullet.png') 0em 0.5em no-repeat;*/ 
		list-style-type: none;
		padding: 0 0 0 25px;
		}
		li:last-child {
			padding-bottom: 0;
			}

/* Page structure
*****************************************************************/

#container {
	margin: 0 auto;
	padding: 0 10px;
	max-width: 940px;
	min-width: 300px;
	text-align: left;
}
#branding {
	margin: 0 0 33px 0;
	padding: 22px 0 0 0;
	overflow: auto;
	text-align: center;
}
#content {
	position: relative;
	width: 100%;
	line-height: 1.5;
	}
	/* Normally would use overflow:auto to clear floats, but #content contains content 
	that needs to hang outside the element, I have to fall back on the old :after method */
	#content:after {
	    content: " ";
	    display: block;
	    height: 0;
	    clear: both;
	    overflow: hidden;
	    visibility: hidden;
		}
.main {
	float: right;
	width: 82.97987%; /* 780px / 940px */
}
.content {
	float: left;
	width: 58.9744%; /* 460px / 780px */
	}
	.content > *:first-child {
		margin-top: 0;
		}
.sidebar {
	float: right;
	width: 38.4615%; /* 300px / 940px */
}

/* Header
*****************************************************************/

body {
	border-top: 6px solid #231F20;
}
#site-title {
	margin: 0 auto;
	padding: 0;
	width: 211px;
	height: 95px;
	text-indent: -9999px;
	background: transparent url('../img/logo-dar.png') 0 0 no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#site-title a {
	display: block;
	width: 100%;
	height: 100%;
}

/* Navigation
*****************************************************************/

nav#primary,
nav#secondary {
	/* -webkit-font-smoothing: subpixel-antialiased; */
}
nav#primary {
	margin: 27px 0 0 0;
	border-top: 1px solid #b7b6b6;
	border-bottom: 1px solid #b7b6b6;
	padding: 8px 0 9px 0;
	overflow:hidden;
	}
	nav#primary ul {
		float: left;
		position: relative;
		left: 50%;
		margin: 0;
		padding: 0;
		list-style: none;
		}
		nav#primary li {
			float: left;
			position: relative;
			right: 50%;
			display: block;
			margin: 0;
			padding: 0 0 0 48px;
			font-size: 13px;
			letter-spacing: 1px;
			background: transparent url('../img/nav-dot.png') 21px 50% no-repeat;
			text-transform: uppercase;
			}
			nav#primary li.first {
				padding-left: 0;
				background: none;
				}
			nav#primary a {
				display: block;
				line-height: 1;
				}
				nav#primary li.active a,
				nav#primary li.active a:hover {
					color: #000;
					}
nav#secondary {
	float: left;
	width: 14.8936% /* 140px / 940px */;
	margin: 0 2.1277% 0 0; /* 20px / 940px */;
	}
	nav#secondary ul {
		margin: 4px 0 0 0;
		padding: 0;
		list-style: none;
		}
		nav#secondary li {
			display: block;
			margin: 0 0 13px 0;
			padding: 0;
			font-size: 13px;
			letter-spacing: 1px;
			text-transform: uppercase;
			background: none;
			}
		nav#secondary a {
			display: block;
			line-height: 1;
			}
			nav#secondary li.active a,
			nav#secondary li.active a:hover {
				color: #000;
				}

/* Home
*****************************************************************/

.section-home #branding {
	margin-bottom: 20px;
}
.feature-rotator {
	overflow: hidden;
	background: #f8f8f8;
	}
	.feature-rotator #slider {
		width: 50%;
		float: left;
	}
	.feature-rotator .definition {
		width: 50%;
		float: right;
	}
/* for blueberry slider */
.blueberry ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
	.blueberry li {
		margin: 0;
		padding: 0;
		}
.tagline {
	margin: 20px 0 30px 0;
	border-top: 1px solid #b7b6b6;
	padding: 30px 0 0 0;
}

.fb-like {
	margin: 5px 0 5px 0;
	border-top: 1px solid #b7b6b6;
	padding: 15px 0 0 0;
	width: 100%;;
	text-align: center;
	font-size: 12px;
	}

.tagline img {
	width: 26%;
	min-width: 200px;
	margin: 0 auto 0 auto;
	text-indent: -9999px;
}
.section-home #site-info {
	margin-top: 0;
}

/* Projects
*****************************************************************/

.section-projects #branding {
	margin-bottom: 20px;
}
.project-thumbs {
	margin: 0;
	padding: 0;
	list-style: none;
	}
	.project-thumbs li {
		float: left;
		margin: 0 2.1277% 2.1277% 0; /* 20px / 940px */
		padding: 0;
		width: 23.4043%; /* 220px / 940px */
		background: none;
		}
		.project-thumbs li.modulo-4 {
			margin-right: 0;
			}
		.project-thumbs li img {
			max-width: 100%;
			height: auto;
		}
		.project-thumbs a {
			position: relative;
			display: block;
			}
		.project-thumbs .hover {
			display: none;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			overflow: hidden;
			}
			.project-thumbs .hover h2 {
				position: absolute;
				left: 0;
				bottom: 0;
				margin: 0;
				padding: 0;
				width: 100%;
				color: #fff;
				font-size: 14px;
				font-weight: normal;
				font-style: normal;
				text-align: center;
				background: #231f20;
				background: rgba(35, 31, 32, 0.7);
				}
				.project-thumbs .hover h2 span {
					padding: 5%;
					display: block;
					}
.project.main {
	width: 100%;
	}
	.project.main .content {
		width: 23.4043%; /* 220px / 940px */
		}
	.gallery {
		position: relative;
		width: 74.4681%; /* 700px / 940px */
		max-width: 700px;
		float: right;
		overflow: hidden;
		}
		.gallery .images {
			position: relative;
			width: 100%; /* 700px / 940px */
			overflow: hidden;
			--background: #d5d4d4 url('../img/ajax-loader.gif') 50% 50% no-repeat;
			}
			.gallery img {
				max-width: 100%; /* 700px / 940px */
				height: auto;
				}
.page-project-detail #branding {
	margin-bottom: 0;
}	
.project-next-prev {
	/* height: 12px;*/
	margin: 0 0 30px 0;
	padding: 9px 0 10px 0;
	overflow: auto;
	line-height: 1;
	border-bottom: 1px solid #b7b6b6;
	}
.gallery-next-prev {
	visibility: hidden;  /* will be revealed by jQuery */
	height: 11px;
	width: 36px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin: 20px 0 0 -18px;
	text-indent: -9999px;
	}
	.next,
	.prev {
		height: 12px;
		text-decoration: none;
		line-height: 1;
		font-size: 11px;
		text-transform: uppercase;
	}
	.next span,
	.prev span {
		/* display: none;*/
		letter-spacing: 1px;
		padding: 1px 0;
		display: block;
		}
	.project-next-prev .next:hover span,
	.project-next-prev .prev:hover span {
		/* display: block; */
	}
	.next {
		float: right;
		background: transparent url('../img/btn-arrow.png') right 1px no-repeat;
		}
		.next:hover {
			background: transparent url('../img/btn-arrow.png') right -19px no-repeat;
			}
	.prev {
		float: left;
		background: transparent url('../img/btn-arrow.png') left -39px no-repeat;
		}
		.prev:hover {
			background: transparent url('../img/btn-arrow.png') left -59px no-repeat;
			}
	.project-next-prev .next {
		padding-right: 22px;
		}
	.project-next-prev .prev {
		padding-left: 22px;
		}
	.gallery-next-prev .next, 
	.gallery-next-prev .prev {
		display: block;
		width: 18px;
		}

/* About, Profile, Testimonials
*****************************************************************/

.page-testimonials blockquote {
	float: left;
	margin-top: 0;
	padding-left: 1.6%; /* aprox 12px / 780px */
	width: 57.3744%; /* 460px / 780px, minus 1.6% */
	}
.page-testimonials h1 + .testimonial blockquote,
.page-testimonials h1 + .testimonial figure {
	margin-top: 10px;
	}
.page-testimonials figure {
	float: right;
	width: 38.4615%; /* 300px / 940px */
}
.partners {
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: auto;
	}
	.partners li {
		float: left;
		margin: 0;
		padding: 0;
		width: 47.8261%;
		background: none;
		}
		.partners li.even {
			float: right;
			}
		.partners li img {
			margin: 0 auto;
			max-width: 100%;
			}

/* Contact
*****************************************************************/

.page-contact .main {
	width: 100%; /* 300px / 940px */
}
.page-contact .content {
	width: 31.9149%; /* 300px / 940px */
}
.page-contact .sidebar {
	width: 65.9574%; /* 300px / 940px */
}

/* FormBuilder styles
*****************************************************************/

/* Form */
.fbform {
	margin:0 0 1em 0;
	padding:0;
	}
	.fbintro {
		display:none;
		}
	/* regular fieldset */
	.fbform fieldset {
		border:none;
		clear:both;
		margin:0;
		padding:0;
		}
		/* fieldset containing submit btn */
		.fbform fieldset.fbsubmit {
			border:0;
			margin:0 0 0 0;
			padding:0;
			}
	/* legend */
	.fbform legend {
  		}
  	.fbform dl {
		margin: 0;
		overflow:auto;
		}
  	.fbform dt {
/*  		clear:left;*/
/*  		float:left;*/
  		margin:0;
  		padding:0 24px 0 0;
  		width:136px;
  		}
  	.fbform dd {
/*  		float:left;*/
  		margin:0 0 15px 0;
		padding:0;
  		}
  		/* field instructions */
  		.fbform dd p {
  			font-size:10px;
  			margin:10px 0 0 0;
  			}
  		.fbform dt label {
  			display: block;
  			width: 110px;
  			margin: 3px 0 4px 0;
			font-weight: normal;
			font-size: 14px;
			text-transform: uppercase;
			color: #231f20			
  			}
  			.fbform dt label.fbfielderror {
  				color:#c20000;
  				}
			.fbrequired {
				color:#231f20;
				}
				.fbform dt label.fbfielderror .fbrequired {
	  				color:#c20000;
	  				}
  	/* dividers */
  	.fbform dd.fbformdivider {
  		display:none;
  		}
  		.fbform dd.fbformdivider.fblast {
	  		display:none;
	  		}
.fbtextfield, .fbselect {
	width: 61.2903%; /* 380px / 620px */
	margin: 0 5px 0 0;
	border: 1px solid #b7b6b6;
	padding: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family: Georgia, serif;
	font-size: 1em;
	color: #231f20;
	background: #e9e8e8;
}
.fbselect {
	width: auto;	
}
.fbtextarea {
	width: 87.0968%; /* 540px / 620px */
	margin: 0;
	border: 1px solid #b7b6b6;
	padding: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family: Georgia, serif;
	font-size: 1em;
	color: #231f20;
	background: #e9e8e8;
}
.fbradio {
	/* style radio buttons here, if need be */
	}
.fbcheckbox {
	/* style checkboxes here, if need be */
	}
.fbsubmitbtn {
	vertical-align: middle;
	margin: 0;
	border: 0;
	padding: 6px 9px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-family: Georgia, serif;
	font-size: 14px;
	text-transform: uppercase;
	background: #868384;
	}
	.fbsubmitbtn:hover {
		background: #231f20;
		}
/* Error Message */
.fbformerrormessage {
	margin: 5px 0 15px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 20px;
	color: #fff;
	background: #231f20;
	}
	.fbformerrormessage h2 {
		margin-top: 0;
		text-transform: uppercase;
		font-style: normal;
		}
	.fbformerrormessage ul {
		margin-bottom: 0;
		}
		.fbformerrormessage li {
/* 			background: transparent url('../img/list-bullet-error.png') 0em 0.5em no-repeat;*/ 
			}
/* Thanks Message */
.fbthanks {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding: 20px;
	color: #fff;
	background: #231f20;
	}
	.fbthanks h2 {
		margin-top: 0;
		text-transform: uppercase;
		font-style: normal;
		}
	.fbthanks p {
		}
		.fbthanks p a,
		.fbthanks p a:link,
		.fbthanks p a:active,
		.fbthanks p a:visited {
			color:#868384;
			}
			.fbthanks p a:hover {
				color:#fff;
				}
/* site specific form styles */
input:focus,
textarea:focus {
    outline: none;
    background: #efeeee;
    border: 1px solid #a4a2a2;
}

/* Footer
*****************************************************************/

#site-info {
	margin: 0px 0 0 0;
	border-top: 1px solid #b7b6b6;
	padding: 15px 0 40px 0;
	width: 100%;;
	color: #868384;
	text-align: center;
	font-size: 12px;
	}
		
/* Print styles - generic
*****************************************************************/

@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none; }

  a, a:visited { color: #444 !important; text-decoration: underline; }

  a:after { content: " (" attr(href) ")"; }

  /*abbr:after { content: " (" attr(title) ")"; }*/
  
  /*.ir a:after { content: ""; }*/  /* Don't show links for images */
  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  
  img { page-break-inside: avoid; }

  @page { margin: 0.5cm; }

  p, h2, h3 { orphans: 3; widows: 3; }

  h2, h3{ page-break-after: avoid; }
}

/* Print styles - site specific
*****************************************************************/

@media print {
	.blah-blah {
		/* do something */
	}
}

/* Responsive design
*****************************************************************/

/*
 * Media queries for responsive design
 */

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome) */
@media screen and (max-device-width: 480px) {
  /* Prevent iOS, WinMobile from adjusting font size */
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; }
}
/* To avoid sub-pixel rounding variations between browsers,
   revert to pixel units when viewport is wider than 960px.
   Note: 980px = 960px + 20px for scrollbar */
@media screen and (min-width: 980px) {
	.sidebar,
	.testimonial figure {
		width: 300px;
	}
	.feature-rotator {
		height: 473px;
	}
	.project-thumbs li {
		margin: 0 20px 20px 0;
		width: 220px;
	}
	.partners li img {
		width: 220px;
		height: 141px;
	}
}
/* iPad in portrait mode. */
@media screen and (max-width: 768px) {
	/* Step down to a width that perfectly fits 3 thumbnails at full res. */
	#container {
		max-width: 700px;
	}
	.section-profile #branding {
		margin-bottom: 0;
	}
	.project.main .content,
	.project.main .gallery {
		float: none;
		width: 100%;
	}
	.project.main .gallery {
		margin-top: 1.25em;
	}
	nav#secondary {
		float: none;
		margin: 0 0 33px 0;
		border-bottom: 1px solid #b7b6b6;
		padding: 8px 0 9px 0;
		width: 100%;
		overflow: hidden;
		}
		nav#secondary ul {
			float: left;
			position: relative;
			left: 50%;
			margin: 0;
			}
			nav#secondary li {
				float: left;
				position: relative;
				right: 50%;
				margin: 0;
				padding: 0 0 0 48px;
				background: transparent url('../img/nav-dot.png') 21px 50% no-repeat;
				}
				nav#secondary li.first {
					padding-left: 0;
					background: none;
					}
	.main {
		width: 100%;
	}
	.content {
		width: 57.448%; /* 540px / 940px */
	}
	.sidebar {
		width: 40.4255%; /* 380px / 940px */
	}
	.project-thumbs li {
		margin: 0 2.8571% 2.8571% 0; /* 20px / 700px*/
		width: 31.4286%; /* 220px / 700px */
		}
		.project-thumbs li.modulo-2,
		.project-thumbs li.modulo-4 {
			margin-right: 2.8571%;
			}
		.project-thumbs li.modulo-3 {
			margin-right: 0;
			}
}
/* To avoid sub-pixel rounding variations between browsers,
   revert to pixel units when viewport is between 720 and 768px.
   This is the range in which we can display exactly 3 thumbnails at full res.
   Note: 740px = 720px + 20px for scrollbar */
@media screen and (min-width: 740px) and (max-width: 768px) {
	.project-thumbs li {
		margin: 0 20px 20px 0;
		width: 220px;
		}
}
/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome) */
@media screen and (max-width: 480px) {
	#container,
	#content,
	#site-info,
	#branding,
	.content,
	.main,
	.sidebar,
	.testimonial blockquote,
	.testimonial figure,
	.page-contact .content,
	.page-contact .sidebar {
		width: auto;
		float: none;
	}
	/* Reduce size of logo */
	#site-title {
		width: 158px;
		height: 71px;
	}
	nav#primary li,
	nav#secondary li {
		padding: 0 0 0 18px;
		font-size: 12px;
		letter-spacing: 0px;
		background: transparent url('../img/nav-dot.png') 6px 50% no-repeat;
	}
	nav#primary {
		margin-top: 20px;	
	}
	nav#secondary {
		margin-bottom: 20px;	
	}
	.sidebar {
		margin-top: 25px;
	}
	figure {
		margin: 20px 0;
	}
	figure img {
		margin: 0 auto;	
	}
	#branding {
		padding-top: 18px;	
	}
	.feature-rotator #slider {
		width: 100%;
	}
	.feature-rotator .definition {
		display: none;
	}
	.tagline {
		margin-top: 20px;
		min-width: 160px;
	}
	.project-thumbs li {
		margin: 0 4.3478% 4.3478% 0; /* 20px / 460px*/
		width: 47.8261%; /* 220px / 460px */
		}
		.project-thumbs li.modulo-3,
		.project-thumbs li.modulo-4 {
			margin-right: 4.3478%;
			}
		.project-thumbs li.modulo-2 {
			margin-right: 0;
			}
	.next span,
	.prev span {
		font-size: 10px;
	}
	.testimonial blockquote {
		margin-bottom: 20px;
		padding-left: 12px;
	}
	.testimonial figure img {
		margin-bottom: 30px;
	}
	#site-info {
		font-size: 10px;
	}

}